/* Item */
.cm {margin-top:30px;}
.cm #mitemPics {float:left; max-width:340px; margin:0px 35px 20px 0px;}
.cm #mitemPics .img-container {border:solid 1px #ccc; margin-bottom:10px;}
.cm #mitemPics .ThumbsAndInstr #mitemImgThumbs img {border:solid 1px #ccc; display:block; float:left; margin:0px 3px 8px 3px; cursor:pointer;}
.cm #mitemPics .ThumbsAndInstr #mitemImgInstructions {display:none !important;}
.cm #mitemPics .ThumbsAndInstr #mitemImgInstructions2 {text-align:center; color:#656565; font-size:14px;}

.cm .itemInfo .cash {font-size:15px; color:#960000;}
.cm .itemInfo .tblButton {margin-left:373px; width:237px; margin-top:20px; text-align:center; height:30px; line-height:30px; background:#a80000; cursor:pointer;}

.cm .green .itemInfo .tblButton {background:#186536;}
.cm .itemInfo .tblButton a {text-transform:uppercase; color:#fff; padding-left:10px; background:url(/images/template/apply.png) left center no-repeat; font-size:16px;}

.cm .itemInfo .tblButton a:hover {text-decoration:none;}

.cm .itemInfo .tblButton.tblButton2 {margin:10px auto 30px auto;}
.cm .itemInfo .updtfran {color:#797979;}

.cm .green .itemInfo .tblButton.tblButton2 {float:none; position:static; clear:both;}

.cm .itemInfo .ides {margin-top:25px;}
.cm .itemInfo iframe {display:block; width:480px; height:268px; margin:0px auto 20px auto;}
.cm .itemInfo .ides .title {font-weight:600; color:#a80000; text-decoration:underline;}

.cm .green .itemInfo .ides .title {color:#186536;}

.cm .itemInfo .ides b.small {font-size:16px;}

.cm .itemInfo #invSoldOut {margin-bottom:10px;}
.cm .itemInfo .SoldOut {margin-bottom:10px; color:#a80000; font-weight:700;}
.cm .itemInfo .ComingSoon {margin-bottom:10px;}

.cm .itemInfo .carst {margin-top:20px;}
.cm .itemInfo .carst .dcol {border:solid 1px #ccc; float:left; margin:0px 10px 20px 10px;}

.cm .green .itemInfo .carst .dcol {clear:both; width:65%;}
.cm .itemInfo .carst .dcol p {margin:0px; background:#ccc; padding:7px 13px; font-size:16px; color:#a80000;}

.cm .green .itemInfo .carst .dcol p {color:#186536;}
.cm .itemInfo .carst .dcol ul {padding:0px; margin:0px; list-style:none;}
.cm .itemInfo .carst .dcol ul li {overflow:hidden;border:solid 1px #ccc;border-top:0px;margin:0px;font-size:16px;position:relative;word-wrap:break-word;}
.cm .itemInfo .carst .dcol ul li label {width:139px; float:left; padding:5px 10px; text-align:left;}
.cm .itemInfo .carst .dcol ul li span {display:block; float:left; width:223px; padding:5px 10px; text-align:left;}
.cm .itemInfo .carst .dcol ul li .line {position:absolute; width:1px; height:100%; background:#ccc; left:159px; top:0px;}
.cm .itemsdiv {height:1px; background:#ccc;}
.cm .hitems p.more {color:#001028; font-size:21px; margin:25px 0px;}

.res940 .cm #mitemPics {float:none; max-width:627px; margin:0px auto 20px auto; overflow:hidden;}
.res940 .cm #mitemPics .img-container {margin-bottom:0px; float:left; margin-right:20px;}
.res940 .cm #mitemPics .img-container #mainPicImgLink #mainPic {width:331px !important; height:auto !important;}
.res940 .cm #mitemPics .ThumbsAndInstr {float:left; width:272px;}
.res940 .cm #mitemPics .ThumbsAndInstr #mitemImgThumbs {overflow:hidden;}

.res940 .cm .itemInfo .carst .dcol {float:none; margin:0px auto 20px auto; width:623px;}
.res940 .cm .itemInfo .carst .dcol ul li span {width:442px;}
.res940 .cm .itemInfo .tblButton {margin-left:0px;}
.res940 .cm .itemInfo .tblButton.tblButton2 {margin:10px auto 30px auto;}

.res720 .cm #mitemPics {float:none; max-width:632px; margin:0px auto 20px auto; overflow:hidden;}
.res720 .cm #mitemPics .img-container {margin-bottom:0px; float:left; margin-right:20px;}
.res720 .cm #mitemPics .img-container #mainPicImgLink #mainPic {width:338px !important; height:auto !important;}
.res720 .cm #mitemPics .ThumbsAndInstr {float:left; width:272px;}
.res720 .cm #mitemPics .ThumbsAndInstr #mitemImgThumbs {overflow:hidden;}

.res720 .cm .itemInfo .carst .dcol {float:none; margin:0px auto 20px auto; width:680px;}
.res720 .cm .itemInfo .carst .dcol ul li span {width:499px;}
.res720 .cm .itemInfo .tblButton {margin-left:0px;}
.res720 .cm .itemInfo .tblButton.tblButton2 {margin:10px auto 30px auto;}

.res480 .cm #mitemPics {float:none; margin:0px auto 20px auto;}
.res480 .cm .itemInfo iframe {width:440px;}
.res480 .cm .itemInfo .tblButton {margin-left:0px;}

.res480 .cm .itemInfo .carst .dcol {float:none; margin:0px auto 20px auto; width:440px;}
.res480 .cm .itemInfo .carst .dcol ul li span {width:259px;}
.res480 .cm .itemInfo .tblButton.tblButton2 {margin:10px auto 20px auto;}
.res480 .cm .hitems p.more {margin:15px 0px;}

.res320 .cm #mitemPics {float:none; max-width:320px; margin:0px auto 20px auto;}
.res320 .cm .itemInfo iframe {width:280px; height:182px;}
.res320 .cm .itemInfo .tblButton {margin-left:0px;}

.res320 .cm .itemInfo .carst .dcol {float:none; margin:0px auto 20px auto; width:280px;}
.res320 .cm .itemInfo .carst .dcol ul li {font-size:14px;}
.res320 .cm .itemInfo .carst .dcol ul li label {width:100px;}
.res320 .cm .itemInfo .carst .dcol ul li span {width:138px;}
.res320 .cm .itemInfo .carst .dcol ul li .line {left:120px;}

.res320 .cm #mitemPics .ThumbsAndInstr #mitemImgThumbs img {width:56px !important; height:auto !important;}

.res320 .cm .itemInfo .tblButton.tblButton2 {margin:10px auto 20px auto;}
.res320 .cm .hitems p.more {margin:15px 0px;}

.ides img.left {float:left; margin:6px 13px 13px 0px; max-width:300px; height:auto;}
.ides img.right {float:right; margin:6px 0px 13px 13px; max-width:300px; height:auto;}

.res480 .ides img.left {display:block; float:none; margin:0px auto 20px auto; max-width:100%; height:auto;}
.res480 .ides img.right {display:block; float:none; margin:0px auto 20px auto; max-width:100%; height:auto;}

.res320 .ides img.left {display:block; float:none; margin:0px auto 20px auto; max-width:100%; height:auto; width:auto;}
.res320 .ides img.right {display:block; float:none; margin:0px auto 20px auto; max-width:100%; height:auto; width:auto;}

/* Magnific Popup CSS */
.mfp-bg {top:0; left:0; width:100%; height:100%; z-index:1042; overflow:hidden; position:fixed; background:#0b0b0b; opacity:0.8; filter:alpha(opacity=80);}
.mfp-wrap {top:0; left:0; width:100%; height:100%; z-index:999999; position:fixed; outline:none !important; -webkit-backface-visibility:hidden;}
.mfp-container {text-align:center; position:absolute; width:100%; height:100%; left:0; top:0; padding:0 8px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.mfp-container:before {content:''; display:inline-block; height:100%; vertical-align:middle;}
.mfp-align-top .mfp-container:before {display:none;}
.mfp-content {position:relative; display:inline-block; vertical-align:middle; margin:0 auto; text-align:left; z-index:1045;}
.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {width:100%; cursor:auto;}
.mfp-ajax-cur {cursor:progress;}
.mfp-zoom {cursor:pointer; cursor:-webkit-zoom-in; cursor:-moz-zoom-in; cursor:zoom-in;}
.mfp-auto-cursor .mfp-content {cursor:auto;}
.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {-webkit-user-select:none; -moz-user-select:none; user-select:none;}
.mfp-loading.mfp-figure {display:none;}
.mfp-hide {display:none !important;}
.mfp-preloader {color:#CCC; position:absolute; top:50%; width:auto; text-align:center; margin-top:-0.8em; left:8px; right:8px; z-index:1044;}
.mfp-preloader a {color:#CCC;}
.mfp-preloader a:hover {color:#FFF;}
.mfp-s-ready .mfp-preloader {display:none;}
.mfp-s-error .mfp-content {display:none;}
button.mfp-close,
button.mfp-arrow {overflow:visible; cursor:pointer; background:transparent; border:0; -webkit-appearance:none; display:block; outline:none; padding:0; z-index:1046; -webkit-box-shadow:none; box-shadow:none;}
button::-moz-focus-inner {padding:0; border:0;}
.mfp-close {width:44px; height:44px; line-height:44px; position:absolute; right:0; top:0; text-decoration:none; text-align:center; opacity:0.65; filter:alpha(opacity=65); padding:0 0 18px 10px; color:#FFF; font-style:normal; font-size:28px; font-family:Arial, Baskerville, monospace;}
.mfp-close:hover,
.mfp-close:focus {opacity:1; filter:alpha(opacity=100);}
.mfp-close:active {top:1px;}
.mfp-close-btn-in .mfp-close {color:#333;}
.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {color:#FFF; right:-6px; text-align:right; padding-right:6px; width:100%;}
.mfp-counter {position:absolute; top:0; right:0; color:#CCC; font-size:12px; line-height:18px; white-space:nowrap;}
.mfp-arrow {position:absolute; opacity:0.65; filter:alpha(opacity=65); margin:0; top:50%; margin-top:-55px; padding:0; width:90px; height:110px; -webkit-tap-highlight-color:transparent;}
.mfp-arrow:active {margin-top:-54px;}
.mfp-arrow:hover,
.mfp-arrow:focus {opacity:1; filter:alpha(opacity=100);}
.mfp-arrow:before,
.mfp-arrow:after,
.mfp-arrow .mfp-b,
.mfp-arrow .mfp-a {content:''; display:block; width:0; height:0; position:absolute; left:0; top:0; margin-top:35px; margin-left:35px; border:medium inset transparent;}
.mfp-arrow:after,
.mfp-arrow .mfp-a {border-top-width:13px; border-bottom-width:13px; top:8px;}
.mfp-arrow:before,
.mfp-arrow .mfp-b {border-top-width:21px; border-bottom-width:21px; opacity:0.7;}
.mfp-arrow-left {left:0;}
.mfp-arrow-left:after,
.mfp-arrow-left .mfp-a {border-right:17px solid #FFF; margin-left:31px;}
.mfp-arrow-left:before,
.mfp-arrow-left .mfp-b {margin-left:25px; border-right:27px solid #3F3F3F;}
.mfp-arrow-right {right:0;}
.mfp-arrow-right:after,
.mfp-arrow-right .mfp-a {border-left:17px solid #FFF; margin-left:39px;}
.mfp-arrow-right:before,
.mfp-arrow-right .mfp-b {border-left:27px solid #3F3F3F;}
.mfp-iframe-holder {padding-top:40px; padding-bottom:40px;}
.mfp-iframe-holder .mfp-content {line-height:0; width:100%; max-width:900px;}
.mfp-iframe-holder .mfp-close {top:-40px;}
.mfp-iframe-scaler {width:100%; height:0; overflow:hidden; padding-top:56.25%;}
.mfp-iframe-scaler iframe {position:absolute; display:block; top:0; left:0; width:100%; height:100%; box-shadow:0 0 8px rgba(0, 0, 0, 0.6); background:#000;}
/* Main image in popup */
img.mfp-img {width:auto; max-width:100%; height:auto; display:block; line-height:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:40px 0 40px; margin:0 auto;}
/* The shadow behind the image */
.mfp-figure {line-height:0;}
.mfp-figure:after {content:''; position:absolute; left:0; top:40px; bottom:40px; display:block; right:0; width:auto; height:auto; z-index:-1; box-shadow:0 0 8px rgba(0, 0, 0, 0.6); background:#444;}
.mfp-figure small {color:#BDBDBD; display:block; font-size:12px; line-height:14px;}
.mfp-figure figure {margin:0;}
.mfp-bottom-bar {margin-top:-36px; position:absolute; top:100%; left:0; width:100%; cursor:auto;}
.mfp-title {text-align:left; line-height:18px; color:#F3F3F3; word-wrap:break-word; padding-right:36px;}
.mfp-image-holder .mfp-content {max-width:100%;}
.mfp-gallery .mfp-image-holder .mfp-figure {cursor:pointer;}
@media screen and (max-width:800px) and (orientation:landscape), screen and (max-height:300px) {/* ** Remove all paddings around the image on small screen */
.mfp-img-mobile .mfp-image-holder {padding-left:0; padding-right:0;}
.mfp-img-mobile img.mfp-img {padding:0;}
.mfp-img-mobile .mfp-figure:after {top:0; bottom:0;}
.mfp-img-mobile .mfp-figure small {display:inline; margin-left:5px;}
.mfp-img-mobile .mfp-bottom-bar {background:rgba(0, 0, 0, 0.6); bottom:0; margin:0; top:auto; padding:3px 5px; position:fixed; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.mfp-img-mobile .mfp-bottom-bar:empty {padding:0;}
.mfp-img-mobile .mfp-counter {right:5px; top:3px;}
.mfp-img-mobile .mfp-close {top:0; right:0; width:35px; height:35px; line-height:35px; background:rgba(0, 0, 0, 0.6); position:fixed; text-align:center; padding:0;}
}
@media all and (max-width:900px) {.mfp-arrow {-webkit-transform:scale(0.75); transform:scale(0.75);}
.mfp-arrow-left {-webkit-transform-origin:0; transform-origin:0;}
.mfp-arrow-right {-webkit-transform-origin:100%; transform-origin:100%;}
.mfp-container {padding-left:6px; padding-right:6px;}
}
.mfp-ie7 .mfp-img {padding:0;}
.mfp-ie7 .mfp-bottom-bar {width:600px; left:50%; margin-left:-300px; margin-top:5px; padding-bottom:5px;}
.mfp-ie7 .mfp-container {padding:0;}
.mfp-ie7 .mfp-content {padding-top:44px;}
.mfp-ie7 .mfp-close {top:0; right:0; padding-top:0;}

/* Social Share Buttom */
input#wTxtLink1 {color:#414141;}
input.wbtnCopyLink {color:#000;}
.fb-like .fb_iframe_widget span {margin:0px !important; padding:0px !important;}
#fb-root,.fb-like {display:inline;}
.socialcontainer {display:block; *clear:both; height:20px; margin:0px 1px 19px 0px;}
.socialcontainer .red {float:left; display:block; width:auto; vertical-align:top; margin:0px 4px 0px 0px;}
.socialcontainer .red.share2 {position:relative;}
.socialcontainer .red.wBtnShareAll {background:url(/images/site/share2-all-small.png) center no-repeat; height:20px; width:25px; cursor:pointer; margin:0px;}
.socialcontainer .red.wBtnShareAll:hover {background:url(/images/site/share2-all-small-h.png) center no-repeat;}
.socialcontainer .wBoxShareAll {position:absolute; top:23px; width:120px; background:#eee; padding:10px; border:1px solid #b9b9b9; z-index:99; display:none; margin:0px;}
.socialcontainer .wBoxShareAll .wTxtLink {width:119px; margin:5px 0px 6px; border:none; height:20px; color:#000;}
.socialcontainer .wBoxShareAll span.txt {display:block; font-size:13px;}
.socialcontainer .wBoxShareAll .wCopyMsgError {font-size:11px; display:block; text-align:left; color:#C30000; margin-bottom:5px;}
.socialcontainer .link a {display:block; padding-left:30px; width:20px; height:20px; line-height:23px; margin-bottom:5px; color:#000; font-size:14px;}
.socialcontainer .link a.fb-share {background:url(/images/site/fb.png) left no-repeat;}
.socialcontainer .link a.tw-share {background:url(/images/site/tw.png) left no-repeat;}
.socialcontainer .link a.lk-share {background:url(/images/site/lik.png) left no-repeat;}
.socialcontainer .link a.gp-share {background:url(/images/site/gp.png) left no-repeat; display:none;}
.socialcontainer .link a.pt-share {background:url(/images/site/pt.png) left no-repeat;}
.socialcontainer .link a.ws-share {background:url(/images/site/ws.jpg) left no-repeat;}
.socialcontainer .link a.ml-share {background:url(/images/site/mail.jpg) left no-repeat;}

.socialcontainer .red.ws {background:url(/images/site/ws.jpg) center no-repeat; height:20px; width:22px;}
.socialcontainer .red.ws:hover {background:url(/images/site/ws-h.jpg) center no-repeat;}
.socialcontainer .red.email {background:url(/images/site/mail.jpg) center no-repeat; height:20px; width:20px; cursor:pointer;}
.socialcontainer .red.email:hover {background:url(/images/site/mail-h.jpg) center no-repeat;}
.socialcontainer .red.google {display:block; width:33px; overflow:hidden;}
.socialcontainer .google div {width:auto; display:block;}
.socialcontainer.coments {float:right;}
.socialcontainer .google div iframe {width:200px;}
.socialcontainer .redp {margin:0px 10px 0px 0px; padding:0; float:left;}

.res940 .socialcontainer {/* clear:both; */}
.res720 .socialcontainer {/* clear:both; */float:left; margin:0px 0 10px 0; width:100%;}
.res480 .socialcontainer {/* clear:both; */height:20px; margin:0px;}
.res480 .socialcontainer .redp {padding:5px;}

.res320 .socialcontainer {display:block; overflow:visible;}
.res320 .socialcontainer .red {margin-bottom:8px;}
.res320 .socialcntitems .red.google {width:33px; overflow:hidden;}
.res320 .socialcontainer .wBoxShareAll {right:1px;}
/* Views */
.btnViews {border-radius:3px; color:#fff; display:block; height:20px; width:66px; line-height:20px; background:#FF5402 url(/images/template/view-icon.png) 5px 50% no-repeat; font-size:11px; text-align:left;}
.btnViews .ViewsNum {display:block; height:20px; width:32px; margin-left:23px; text-align:center; font-size:13px; color:#fff;}
.btnViews .ViewsNum .visitsUnit {text-transform:uppercase;}
.btnFbShare {display:block; height:20px; width:20px; background:url(/images/site/fb.png);}
.btnTwShare {display:block; height:20px; width:20px; background:url(/images/site/tw.png);}

/* Social Share Buttom End */

 .ndate {margin:0px 0px 20px 0px; width:auto; font-size:15px; float:left; color:#656565; font-family:'Open Sans';}
 .npic img {width:810px; left:0px; position:static; clear:both; top:25px; margin:0px 0 5px 0;}
.npost1 .npic img {top:0px;}
 .nttl {display:block; text-align:left; margin:0px 0px 15px 0px; font-weight:600; font-size:24px; width:auto; color:#0b4585; line-height:25px;}
 .ntxt {width:auto; margin:15px 0px 0px 0px;}
 .nrea {float:right; margin:20px 0px 0px; font-weight:800; color:#094486; padding-left:12px; background:url(/images/template/red-arrow.png) left center no-repeat; letter-spacing:0.18px;}

.res940 .socialcontainer {margin:0px 0px 55px 0px; float:none; width:100%;}
.res940 .ndate {margin-bottom:10px;}
.res940 .nttl {margin-bottom:10px;}
.res940 .ntxt {font-size:15px; margin-top:0px;}
.res940 .nrea {margin-top:10px;}

.res720 .socialcontainer {padding-right:0px; width:auto;}
.res720 .socialcontainer {margin:0px 0px 55px 0px; float:none; width:100%;}
.res720 .ndate {margin-bottom:10px;}
.res720 .nttl {margin-bottom:10px;}
.res720 .ntxt {font-size:15px; margin-top:0px;}
.res720 .nrea {margin-top:10px;}

.res480 .socialcontainer {padding-right:0px; width:auto;}
.res480 .socialcontainer {margin:0px 0px 55px 0px; float:none; width:100%;}
.res480 .ndate {float:none; margin-bottom:10px; margin-left:0px;}
.res480 .npic img {width:auto; max-width:100%; position:static; margin:0px auto 10px auto; display:block;}
.res480 .nttl {margin-bottom:10px; margin-left:0px;}
.res480 .ntxt {font-size:15px; margin-top:0px; margin-left:0px;}
.res480 .nrea {margin-top:10px;}

.res320 .socialcontainer {margin:0px 0px 55px 0px; float:none; width:100%;}
.res320 .ndate {float:none; margin-bottom:10px; margin-left:0px;}
.res320 .npic img {width:auto; max-width:100%; position:static; margin:0px auto 10px auto; display:block;}
.res320 .nttl {margin-bottom:10px; margin-left:0px;}
.res320 .ntxt {font-size:15px; margin-top:0px; margin-left:0px;}
.res320 .nrea {margin-top:10px;}

.socialcontainer .id {font-size:14px; float:right; color:#656565;}
.res320 .socialcontainer .id {float:none; clear:both; /* margin-top:29px; */padding-top:10px;}

/*Item Testimonials*/
.itcontainer{padding-top:20px;margin-top:30px;border-top:1px solid #a80000;}
.itcontainer .ittitle{font-size:28px;font-weight:400;font-family:'Cabin', sans-serif;color:#0a4685;}
.itcontainer .itstatsresume{margin:20px 0px 15px 0px;overflow:hidden;}
.itcontainer .itstatsresume .itaverage{float:left;}
.itcontainer .itstatsresume .ittotalcount{font-size:18px; font-weight:600; margin-top:20px; float:right; color:inherit;}
.itcontainer .itstatsresume .ittotalcount:hover{text-decoration:none;}
.itcontainer .itstatsresume .itaverage .itaveragetext{font-size:38px;font-weight:400;color:#0a4685;}
.itcontainer .itstatsresume .itaverage .itaveragetext:hover{text-decoration:none;}
.itcontainer .itstatsresume .itaverage .itaverageimg{display:inline-block; height:25px; margin:0 0 5px 10px;}
.itcontainer .itpercentages{margin-bottom:20px; overflow:hidden;}
.itcontainer .itpercentages .itpercentagesleft{float:left;}
.itcontainer .itpercentages .itpercentagesright{float:right;}
.itcontainer .itpercentages .itpctrow{display:block;color:initial;height:22px;margin-bottom:10px;}
.itcontainer .itpercentages .itpctlabel{float:left;width:60px;}
.itcontainer .itpercentages .itpctbarbg{width:250px; height:5px; background:#e0e0e0; float:left; border-radius:5px; margin:10px 15px 0;}
.itcontainer .itpercentages .itpctbarbg .itpctbarfilled{height:100%; width:0%; background:#ffcc66; border-radius:5px; transition:all 1s;}
.itcontainer .itpercentages .itpctnumber{float:left;}

.itcontainer .itactions{margin-bottom:30px; overflow:hidden;}
.itcontainer .itactions .itsort{float:left;}
.itcontainer .itactions .itsort label{font-weight:600;}
.itcontainer .itactions .itsort select{border:none; background-color:#f7f8fa; padding:6px 10px; border-radius:10px;}
.itcontainer .itactions .itformbutton{background-color:#f7f8fa;padding:6px 30px;border:none;border-radius:10px;font-weight:700;float:right;color:#a80000;font-size:16px;cursor:pointer;}
.itcontainer .itactions .itformbutton:hover {text-decoration:underline;}

.itcontainer .itformcontainer{margin-bottom:30px; display:none;}
.itcontainer .itformcontainer form{overflow:hidden;}
.itcontainer .itformcontainer form input{border-radius:3px;border:1px solid #000;}
.itcontainer .itformcontainer form textarea{width:100%;border-radius:5px;height:100px;padding:10px;box-sizing:border-box;border:1px solid #000;}
.itcontainer .itformcontainer form .itformlabel{font-weight:700; color:#28345e; display:block; margin-bottom:5px;}
.itcontainer .itformcontainer .itformheader{overflow:hidden;margin-bottom:15px;font-weight:700;}
.itcontainer .itformcontainer .itformheader .itratetitle{float:left;margin-top:6px;text-transform:uppercase;font-weight:700;color:#28345e;}
.itcontainer .itformcontainer .itformheader .itratebuttons{float:left; width:max-content;margin:0 15px;}
.itcontainer .itformcontainer .itformheader .itratebuttons .itratebutton{border:none;height:30px;width:30px;background-image:url(../img/star-off.png);background-size:contain;background-position:center;background-repeat:no-repeat;background-color:transparent;}
.itcontainer .itformcontainer .itformheader .itratebuttons .itratebutton.hover{background-image:url(../img/star-on.png);}
.itcontainer .itformcontainer .itformheader .itratebuttons .itratebutton.active{background-image:url(../img/star-on.png);}
.itcontainer .itformcontainer .itformheader .itratebuttons .itratebutton.selected{background-image:url(../img/star-on.png);}
.itcontainer .itformcontainer .itformheader .itratelabel{float:left;margin-top:5px;color:#ffcc66;}
.itcontainer .itformcontainer .itformfooter{overflow:hidden;margin:15px 0 0;}
.itcontainer .itformcontainer .itformfooter .itformfsc{float:left; width:auto; margin:0 15px;}
.itcontainer .ituserlinks{margin-bottom:30px;}
.itcontainer .ituserlinks a{font-weight:600; color:#28345e;}
.itcontainer .itformcontainer .itformfooter .ituserlinks{float:left;margin-top:10px;}
.itcontainer .itformcontainer .itformfooter #itformsubmitbtn{float:right;width:auto;padding:10px 20px;text-transform:uppercase;font-weight:700;color:#fff;background:#28345e;border:0;}
.itcontainer .itformcontainer .itformfooter #itformsubmitbtn:disabled{background:#e0e0e0;}
.itcontainer .itformcontainer .itpurchased{margin:10px 0; overflow:hidden;}
.itcontainer .itformcontainer .itpurchased label{font-weight:700;}
.itcontainer .itformcontainer .itpurchased input{margin:0 10px; width:200px;}
.itcontainer .itformcontainer .itpurchased .itpinfo{font-size:12px;}
.itcontainer .itlist{display:none;padding-top:30px;border-top:1px solid #a80000;}
.itcontainer .itlist.active{display:block;}
.itcontainer .itlist .tentry{margin-bottom:30px;}
.itcontainer .itlist .trating{margin-bottom:5px;}
.itcontainer .itlist .trating img{display:inline-block; margin-bottom:-3px;}
.itcontainer .itlist .trating .tratinglabel{display:inline-block; font-weight:600; padding:5px;}
.itcontainer .itlist .tinfo{margin-bottom:5px;font-weight:600;}
.itcontainer .itlist .tinfo .tfname{font-weight:600;}
.itcontainer .itlist .ttext{display:block; margin-bottom:5px;}
.itcontainer .itlist .tvp{display:block; margin-bottom:5px; color:#28345e;}
.itcontainer .itlist .tvotes .tvotescount{font-size:.8em;margin-bottom:5px;}
.itcontainer .itlist .tvotes .tvotehelpful{border-radius:10px;padding:0;color:#999;background:#fff;border:0;}
.itcontainer .itlist .tvotes .tvotehelpful.disabled{color:#28345e;font-weight:700;}
.itcontainer .itlist .tvotes .treportabuse{border-radius:10px;padding:0;color:#999;background:#fff;border:0;}
.itcontainer .itlist .tvotes .treportabuse.disabled{color:#28345e;font-weight:700;}
.itcontainer .itlist .tviewmore{width:100%; display:block; padding:5px; text-align:center; background-color:#f7f8fa; text-transform:uppercase; font-weight:700; color:#28345e; border-radius:10px; text-decoration:none;}
.itcontainer .itlist .tviewmore:hover{background:#28345e; color:#fff;}

.res940 .itcontainer .itformcontainer .itpurchased .itpinfo{display:block; margin-top:10px;}
.res940 .itcontainer .itpercentages .itpercentagesright {float:left;}

.res720 .itcontainer .itstatsresume .itaverage{float:none;}
.res720 .itcontainer .itstatsresume .ittotalcount{float:none;}
.res720 .itcontainer .itpercentages .itpercentagesleft{float:none;}
.res720 .itcontainer .itpercentages .itpercentagesright{float:none;}
.res720 .itcontainer .itactions .itformbutton{float:none; margin-bottom:15px;}
.res720 .itcontainer .itactions .itsort{float:none;}
.res720 .itcontainer .itformcontainer .itpurchased .itpinfo{display:block; margin-top:10px;}

.res480 .itcontainer .itstatsresume .itaverage{float:none;}
.res480 .itcontainer .itstatsresume .ittotalcount{float:none;}
.res480 .itcontainer .itpercentages .itpercentagesleft{float:none;}
.res480 .itcontainer .itpercentages .itpercentagesright{float:none;}
.res480 .itcontainer .itactions .itformbutton{float:none; margin-bottom:15px;}
.res480 .itcontainer .itactions .itsort{float:none;}
.res480 .itcontainer .itformcontainer .itpurchased .itpinfo{display:block; margin-top:10px;}

.res320 .itcontainer .itstatsresume .itaverage{float:none;}
.res320 .itcontainer .itstatsresume .ittotalcount{float:none;}
.res320 .itcontainer .itpercentages .itpercentagesleft{float:none;}
.res320 .itcontainer .itpercentages .itpercentagesright{float:none;}
.res320 .itcontainer .itpercentages .itpctbarbg{width:160px;}
.res320 .itcontainer .itactions .itformbutton{float:none; margin-bottom:15px;}
.res320 .itcontainer .itactions .itsort{float:none;}
.res320 .itcontainer .itformcontainer .itpurchased .itpinfo{display:block; margin-top:10px;}